### Property

# Soup WebsocketConnection:uri

#### Declaration

    property uri: GLib.Uri [ read, write, construct-only ]

#### Description [src]

The URI of the WebSocket.

For servers this represents the address of the WebSocket, and for clients it is the address connected to.

Type: | `GUri`

Getter method | `soup_websocket_connection_get_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes